/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:"Times New Roman", Times, serif;
	font-size:100%; 
	color:#4e4743;
	min-width:960px;
	background:url("bg3.png") center bottom no-repeat #fff;
}


.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:16px;
	line-height:20px;
}

a {color:#4e4743; outline:none; text-decoration:none;}
a:hover {text-decoration:underline;}

.col {float:left;}

.wrapper {width:670px; margin-top:-20px; margin-left:10px; padding-right:10px; overflow:hidden; }
.extra-wrap {overflow:hidden;}
.layer1 {z-index: 100; position:absolute; margin-top:-50px; margin-left:700px; width:245px;}
p {margin-bottom:20px;}
.p0 {margin-bottom:0px;}
.p1 {margin-bottom:50px;}
.p2 {margin-bottom:8px;}
.p3 {margin-bottom:6px;}


.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.in-block {display:inline-block}


.maxheight-1 { margin-bottom:11px;}
.maxheight-2 { margin-bottom:24px;}


.alignright {text-align:right;}
.aligncenter {text-align:center;}


.size1 {
	font-size:18px;
	line-height:22px;
}
.size2 {
	font-size:13px;
	line-height:13px;
}
.size3 {
	font-size:14px;
	line-height:17px;
}



.color-1 {color:#0099e5;}


/*********************************boxes**********************************/

.indent-bot {padding-bottom:29px;}

.indent-top {padding-top:9px;}
.indent-top2 {padding-top:1px;}

.margin-bot {margin-bottom:29px;}
.margin-bot2 {margin-bottom:45px;}
.margin-bot3 {margin-bottom:26px;}
.margin-bot4 {margin-bottom:50px;}
.margin-bot5 {margin-bottom:37px;}

.margin-right {margin-right:10px;}

.margin-top {margin-top:-3px;}

.img-indent {float:left; margin:0; padding:0 62px 0 0;}	
.img-indent2 {margin:0 0 29px 0;}	
.img-indent3 {margin:0 0 16px 0;}	

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.button{text-decoration:none;}

.link { color:#38a4f5;text-decoration:underline;}
.link:hover {color:#38a4f5; text-decoration:none;}
/*********************************bg*************************************/
.bg {width:100%; background:url("bg.png") repeat 0 0 #fff;}
.bg2 {width:100%; background:url("bg2.png") center top no-repeat;}
.bg1 {width:100%; background:url("bg1.png")  center top repeat;}
.border1 { border-bottom:1px #d0d5d9 solid;}
.border2 { border-top:1px #d0d5d9 solid;}
.border3 { background:url("border1.gif") 50px 6px no-repeat}

.quete {background:url("qoute.png") 53px 0 no-repeat;}




/*********************************header*************************************/

header {
	width:100%;
	position:relative; 
	z-index:2;
	padding:0;
}

h1 {
	display:block;
	padding:101px 0 37px 0; 
	position:relative;
	float:left;
}
	h1 a {
		display:block;
		width:274px;
		height:73px;
		padding:0;
		line-height:1.2em;
		color:#fff;
		text-decoration:none;
		background:url("logo.png") left top no-repeat;
		text-indent:-9999px;
	}
	h1 a:hover {
		cursor:pointer;
	}
h2 {
	font-size:29px;
	font-weight:400;
	text-transform:uppercase;
	color:#000;
	line-height:35px;
}
hgroup {
	padding:85px 0 87px 0;
}
.list-services {
	float:right;
	padding:72px 0 0 0;
}
	.list-services li {
		float:left; 
		padding:0 0 0 5px;
	}
#easyTooltip{
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 11px;
	border:1px solid #fff;
	background:#07b7df;
	color:#fff;
	font-size:12px;
	position:relative;
	z-index:99;
}
/***** menu *****/
nav {
	float:right;
	position:relative;
	width:100%;
}
.menu {
	margin-left:0;
	padding:29px 0 0 0; 
	float:right;
}
.menu > li {
	float:left; 
	position:relative;
	margin:0 10px 0 11px;
}
.menu li a {
	position:relative;
	overflow:hidden;
	letter-spacing:-1px;
	display:inline-block; 
	font-size:16px; 
	font-weight:400;
	line-height:20px;
	text-transform:uppercase;
	font-weight:bold;
	padding:0; 
	color:#454545;
	
	
}
.menu li.last {
	margin-right:0;
}

.menu li a.active,
.menu > li > a:hover,
.menu > li.sfHover > a {color:#0099e5;}

.menu ul {
	position:		absolute;
	padding:		14px 0;
	top:			-999em;
	width:			121px;
	background:		#0099e5;
}
.menu ul li {width:	100%; position:relative;}
.menu li:hover {visibility:	inherit; }
.menu li li {padding:0; text-align:center;text-transform:uppercase; margin:0 0 0 0;}
.menu li li a {
	color:#fff;
	border:none;
	font-size:13px;
	width:100%;
	display:		inline-block;
	padding:		2px 0;
	line-height:	24px;
}
.menu li li a:hover, 
.menu li li.sfHover > a {
	background:#fff;
	color:#454545;

}

.menu li:hover ul, .menu li.sfHover ul {
	left:			-16px;
	top:			40px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	padding:14px 0;
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	border:none;
	left:			122px;
	top:			-14px;
	z-index:		9999;
}

ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}



/*********************************buttons*************************************/
.button1 {
	display:inline-block;
	background:url("button1.png") left top repeat-x #008fe3;
	text-decoration:none;
	color:#fff;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	line-height:16px;
	padding:6px 12px 7px 16px;
}
.button1:hover {
	background:url("button1.png") left bottom repeat-x #00aaea;
	color:#fff;
	text-decoration:none;
}
.button2 {
	display:inline-block;
	background:url("button2.png") left top repeat-x #212121;
	text-decoration:none;
	color:#fff;
	font-size:13px;
	line-height:16px;
	padding:6px 17px 7px 16px;

}
.button2:hover {
	background:#919090;
	color:#fff;
	text-decoration:none;
}
.button3 {
	display:inline-block;
	background:#3a3d3d;
	text-decoration:none;
	color:#fff;
	font-size:18px;
	line-height:40px;
	padding:0 24px 0 25px;
}
.button3:hover {
	background:#963630;
	color:#fff;
	text-decoration:none;
}

/*********************************lists*************************************/

.ul-1 {
	position:relative;
}
.ul-1 li {
	font-size:14px;
	line-height:17px;
	padding:6px 0 5px;
	color:#bac0c9;
}
.ul-1 li img {
	padding-right:13px;
}
.ul-1 li span {
	display:inline-block;
	padding-top:4px;
}

.ul-1 li a {
	color:#3ea7f5;
	font-size:14px;
	line-height:17px;
}
.ul-1 li a:hover {
	color:#fff;
	text-decoration:none;
}

.ul-2 {
	position:relative;
	margin-top:-4px;
}
.ul-2 li {
	color:#bac0c9;
	padding:2px 0 3px 0;
}
.ul-2 li a {
	color:#bac0c9;
	font-size:14px;
	line-height:17px;
}
.ul-2 li a:hover {
	color:#1c4f75;
	text-decoration:none;
}
.ul-3 {
	position:relative;
	margin:5px 0 0 0;
	padding:0 0 0 0;
}
.ul-3 li {
	padding:0 0 6px 0;
}
.ul-3 li a {
	padding:9px 0 9px 19px;
	display:block;
	color:#3e3e3f;
	font-size:22px;
	line-height:26px;
	background:#c7c7c7;
}
.ul-3 li a:hover {
	background:#38a4f5;
	color:#fff;
	text-decoration:none;
}

.dl-1 {
	color:#4e4743;
	font-size:16px;
	line-height:20px;
}
.dl-1 dt {
	padding:3px 0 2px;
	margin-bottom:17px;
}
.dl-1 span {
	float:left;
	width:93px;
}
/*********************************content*************************************/
#page1 #content {
	padding:46px 0 50px 0;
}
#content {
	width:100%; 
	position:relative;
	z-index:1;
	padding:46px 0 28px 0;
}
h3 {
	font-size:29px;
	line-height:35px;
	background:url("h3_bg.png") left 7px no-repeat;
	color:#3e3e3f;
	font-weight:normal;
	padding:2px 0 11px 45px;
	margin:-7px 0 0 0;
}
h4 {
	font-size:24px; 
	line-height:29px; 
	margin:0 0 27px 0;
	font-weight:normal;
	color:#0b1827;
}
h5 {
	font-size:22px;
	font-weight:normal;
	line-height:27px;
	margin-bottom:15px;
}
.date {
	padding:7px 13px 0 0;
	margin:0 11px 0 0;
	display:block;
	width:38px;
	height:31px;
	background:url("date_bg.png") no-repeat 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:12px;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
}
.lightbox-image1 {
	position:relative;
	display:inline-block;
}
.lightbox-image1 img {
	position:relative;
	z-index:2;
}
.lightbox-image1 span {
    background:url("magnify.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.map {
	margin-bottom:12px;
}
/***** contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	padding:1px 0 0 0;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {
				display:block;
				min-height:47px;
			}
			
			#contact-form input {
				width:368px;
				padding:7px 10px 8px;
				margin:0;
				font-family:"Times New Roman", Times, serif;
				font-size:16px;
				line-height:20px;
				color:#4e4743; 
				border:1px solid #d8d8d8;
				background:#fefefe;
				outline:none;
			}
			#contact-form .area .error { float:none;}
			#contact-form .message { height:210px;}
			#contact-form textarea {
				height:186px;
				margin:0;
				width:518px;
				padding:7px 10px;
				margin:0;
				font-family:"Times New Roman", Times, serif;
				font-size:16px;
				line-height:20px;
				color:#4e4743; 
				border:1px solid #d8d8d8;
				background:#fefefe;
				overflow:auto;
				outline:none;
			}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:13px;
					line-height:16px;
					display:none;
					overflow:hidden;
				}
		.buttons-wrapper { padding:18px 0 0 0; text-align:right;}
		.buttons-wrapper a {
			margin-left:20px;
		}
		
		
/****************************footer************************/
footer {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	line-height:17px;
	color:#858585;
	width:100%; 
	padding:57px 0 70px;
}
footer ul {
	padding-bottom:13px;
}
footer ul li {
	float:left;
	padding-right:22px;
}
footer ul li a {
	font-size:13px;
	line-height:16px;
	text-transform:uppercase;
	color:#858585;
}
footer ul li a:hover,
footer ul li a.active {
	text-decoration:underline;
}
footer span {
	font-size:14px;
	line-height:17px;

	display:inline-block;
}
footer span a{
	color:#858585;
	margin-left:4px;
}
footer span a.active {
	text-decoration:underline;
}
